<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="153" id="KGk-i7-Jjw" customClass="CeldaTableViewCell" customModule="QPCodeFamous" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="466" height="153"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="466" height="153"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GCd-cb-W13">
                        <rect key="frame" x="20" y="19" width="127" height="115"/>
                        <color key="backgroundColor" name="PrimaryColor"/>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gv9-TI-wqb">
                        <rect key="frame" x="164" y="27" width="282" height="30"/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EN3-zk-QSX">
                        <rect key="frame" x="164" y="55" width="42" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="GCd-cb-W13" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="19" id="3oq-aU-yaw"/>
                    <constraint firstAttribute="trailing" secondItem="GCd-cb-W13" secondAttribute="trailing" constant="319" id="6TT-xG-J99"/>
                    <constraint firstItem="GCd-cb-W13" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" symbolic="YES" id="74c-Zy-MGQ"/>
                    <constraint firstItem="EN3-zk-QSX" firstAttribute="top" secondItem="gv9-TI-wqb" secondAttribute="bottom" constant="-2" id="FDZ-Af-N8v"/>
                    <constraint firstItem="EN3-zk-QSX" firstAttribute="leading" secondItem="GCd-cb-W13" secondAttribute="trailing" constant="17" id="NBP-Cs-HJX"/>
                    <constraint firstAttribute="trailing" secondItem="EN3-zk-QSX" secondAttribute="trailing" constant="260" id="Us7-aU-605"/>
                    <constraint firstAttribute="bottom" secondItem="GCd-cb-W13" secondAttribute="bottom" constant="19" id="W66-iD-D20"/>
                    <constraint firstItem="gv9-TI-wqb" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="27" id="dZQ-ow-ppT"/>
                    <constraint firstItem="gv9-TI-wqb" firstAttribute="leading" secondItem="GCd-cb-W13" secondAttribute="trailing" constant="17" id="fo4-hO-heM"/>
                    <constraint firstAttribute="trailing" secondItem="gv9-TI-wqb" secondAttribute="trailing" constant="20" symbolic="YES" id="smQ-Wd-h4x"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <point key="canvasLocation" x="237.68115942028987" y="91.40625"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="PrimaryColor">
            <color red="0.41960784313725491" green="0.3411764705882353" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
